QTI000D - Bug #2232

Debian10.12-QT0 0 -gEhgraph 000000000010
06/24/2022 03:36 PM - yj sun

Status: Resolved Start date: 06/24/2022
Priority: Normal Due date:

Assignee: yj sun % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1.00ehgraph000000000000000000<000D0O000D-000D00000DOD00DROD0DDO000D0000DS00000000D00D0000000DRODDDDS
0000oooooooono

a0f6188ae36b0ddfff8c992568aa6bf.png

094cbeab282eb2d56221075b6df32a1.png

2.00engraph00000000000000000000000000DO0DDO0DDO0DDO0DO00DO00DO

History
#1 - 06/24/2022 04:25 PM - yj sun
- File deleted (a0f6188ae36b0ddfff8c992568aa6bf.png)

#2 - 06/24/2022 04:25 PM - yj sun
- File deleted (094cbea6282eb2d56221075b6df32a1.png)

#3 - 06/24/2022 04:27 PM - yj sun
- File 952ef1b3a62e25c68e2b16aafaal37e8.png added
- Subject changed from Debian10.12-QT00 -qEhgraph 00000000000 to Debian10.12-QT10-qEhgraph00000000000
#4 - 06/24/2022 04:42 PM - yj sun
- File deleted (952ef1b3a62e25c68e2b16aafaa37e8.png)

#5 - 06/24/2022 04:43 PM - yj sun
- File 952ef1b3a62e25c68e2b16aafaal37e8.png added
#6 - 07/01/2022 02:28 PM - yj sun

- Status changed from New to Resolved

Files

952ef1b3a62e25c68e2b16aafaa37e8.png 35.4 KB 06/24/2022 yj sun
